# translation of kfile_raw.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kfile_raw\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 02:44+0000\n"
"PO-Revision-Date: 2008-10-05 05:19+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:07+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kcamerarawplugin.cpp:98
msgid "Image Info"
msgstr "Billedinfo"

#: kcamerarawplugin.cpp:101
msgid "Camera Manufacturer"
msgstr "Kameraproducent"

#: kcamerarawplugin.cpp:103
msgid "Camera Model"
msgstr "Kameramodel"

#: kcamerarawplugin.cpp:105
msgid "Thumbnail"
msgstr "Miniature"
